.pos-block button {
  text-transform: none;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 30px;
  line-height: 100%;
}

.pos-block button.new-white {
  border-color: #333333;
  color: #333333;
}

.pos-block button.new-white:hover {
  background: #ffffff;
}

.pos-block input {
  background: #fff;
  height: 50px;
}

.pos-block .adaptive-right {
  text-align: right;
}

.pos-block .header-block {
  padding-bottom: 0px;
  margin-bottom: 30px;
  border-bottom: 1px solid #e9eff4;
  position: relative;
}

.pos-block .header-block h1, .pos-block .header-block h2, .pos-block .header-block h3, .pos-block .header-block h4, .pos-block .header-block h5, .pos-block .header-block h6 {
  margin-top: 0;
  font-weight: 500;
  font-family: 'roboto';
  font-size: 25px;
  line-height: 50px;
  letter-spacing: -.1rem;
  color: #323c47;
  margin-bottom: 30px;
}

.pos-block .main-block {
  padding: 50px 10px 30px 10px;
  display: flex;
  justify-content: space-around;
  position: relative;
  line-height: 100%;
}

.pos-block .main-block .vertical-hr {
  display: inline-block;
  width: 1px;
  height: 150px;
  background: #e9eff4;
}

.pos-block .main-block .title {
  font-size: 16px;
  padding-bottom: 20px;
}

.pos-block .main-block .title strong {
  font-weight: 700;
}

.pos-block .main-block .rubles {
  font-size: 34px;
  font-weight: 500;
  padding-bottom: 50px;
}

.pos-block .main-block button {
  margin-bottom: 20px;
}

.pos-block .main-pos .owl-carousel {
  position: relative;
  padding-bottom: 20px;
}

.pos-block .main-pos .owl-carousel .item {
  float: left;
  display: inline-block;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #e9eff4;
  padding: 20px;
  color: #333333;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
  box-shadow: 0 0 0 rgba(0,0,0,0.1);
  transition: 0.1s ease-out;
  width: 100%;
  margin-bottom: 30px;
}

.pos-block .main-pos .owl-carousel .item:hover {
  box-shadow: 0 17px 27px rgba(0,0,0,0.1);
}

.pos-block .main-pos .owl-carousel .item .image {
  display: flex;
  height: 100px;
  align-items: center;
  justify-content: center;
}

.pos-block .header-with-menu .header {
  display: inline-block;
  float: left;
  margin-bottom: 20px !important;
}

.pos-block .header-block input {
  height: 50px;
  background: #fff;
  margin-bottom: 30px;
}

.pos-block .header-with-menu .search {
  background: url(/lk/static/img/pos/search.jpg) 100% 50% no-repeat #fff;
  height: 50px;
  padding-right: 45px;
  width: 200px;
}

.pos-block .header-with-menu input:focus {
  border-color: #198af2;
}

.pos-block .pos-menu {
  float: right;
  display: flex;
}

.pos-block .pos-menu button.pos-menu-button {
  height: 50px !important;
  padding: 6px 50px 6px 25px;;
  text-align: left;
  font-size: 15px;
  border: 1px solid #e9eff4;
  border-radius: 5px;
  box-shadow: none;
  box-sizing: border-box;
  color: #757575;
  background: url(/lk/static/img/pos/menu-button.png) no-repeat 100% 0 #ffffff;
  margin: 0 0 30px 0;
}

.pos-block .pos-menu button.active {
  background: url(/lk/static/img/pos/menu-button.png) no-repeat 100% 100% #ffffff;
}

.pos-block .pos-menu .lag {
  display: inline-block;
  height: 1px;
  width: 15px;
}

.pos-block .pos-menu .menu {
  width: 100%;
  border: 1px solid #e9eff4;
  background: #fff;
  position: absolute;
  right: 0;
  top: 60px;
  display: none;
  transition: 0.1s ease-out;
  animation-name: pos-menu-animation;
  animation-duration: 0.3s;
  padding: 30px 30px 20px 30px;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  z-index: 1;
}

.pos-block .pos-menu .opened {
  display: flex;
  box-shadow: 0 10px 30px rgba(0,0,0,0.05)
}

@media all and (max-width: 600px) {
  .pos-block .pos-menu .opened {
    max-height: 320px;
    overflow: hidden;
    overflow-y: auto;
  }
}

@keyframes pos-menu-animation {
  from {
    opacity: 0;
    top: 40px;
  }
  to {
    opacity: 1;
    top: 60px;
  }
}

.pos-block .pos-menu .item {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 300;
  color: #989898;
  margin-bottom: 20px;
  text-decoration: none;
  line-height: 130%;
  padding: 0 10px 20px 10px;
  min-width: 200px;
  /*flex-grow: 1;*/
  flex-basis: 33%;
}

.pos-block .pos-menu-status .menu {
  padding: 30px 30px 20px 30px;
}

.pos-block .pos-menu-status .item {
  flex-grow: 0;
  flex-basis: 25%;
  margin-bottom: 10px;
  padding: 10px;
}

.pos-block .pos-menu-status .active {
  background: #f4f7f9;
  border-radius: 5px;
}

.pos-block .pos-menu .item img {
  margin-right: 15px;
}

.pos-block .pos-menu .item .status-red, .pos-block .pos-menu .item .status-orange, .pos-block .pos-menu .item .status-green, .pos-block .pos-menu .item .status-blue {
  margin-right: 15px;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  margin-right: 10px;
}

.pos-block .pos-menu .item .status-red {
  background: #ff4a57;
}
.pos-block .pos-menu .item .status-orange {
  background: #ffbf29;
}
.pos-block .pos-menu .item .status-green {
  background: #02cc20;
}
.pos-block .pos-menu .item .status-blue {
  background: #198af2;
}

.pos-block .pos-partners-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 0 50px;
  width:100%;
}

.pos-block .white-block h1, .pos-block .white-block h2, .pos-block .white-block h3, .pos-block .white-block h4, .pos-block .white-block h5, .pos-block .white-block h6, .pos-block .white-block .header {
  text-transform: none;
  font-size: 16px;
  color: #95989c;
  margin: 0 0 25px 0;
}

.pos-block .pos-partners-list .item {
  float: left;
  display: inline-block;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #e9eff4;
  padding: 20px;
  color: #333333;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
  box-shadow: 0 0 0 rgba(0,0,0,0.1);
  transition: 0.1s ease-out;
  margin: 0 10px 20px 10px;
  min-width: 200px;
  flex-grow:1;
  flex-basis: 0;
}

.pos-block .pos-partners-list .item:hover {
  box-shadow: 0 17px 27px rgba(0,0,0,0.1);
}

.pos-block .pos-partners-list .item .image {
  display: flex;
  height: 130px;
  align-items: center;
  justify-content: center;
}

.pos-block .pos-partners-list .item .image img {
  max-width: 100%;
  height: auto;
}

.pos-block .pos-partners-list .item h1, .pos-block .pos-partners-list .item h2, .pos-block .pos-partners-list .item h3, .pos-block .pos-partners-list .item h4, .pos-block .pos-partners-list .item h5, .pos-block .pos-partners-list .item h6 {
  margin: 0;
}

.pos-block a.backward {
  color: #323c47;
  text-decoration: none;
  position: relative;
}

.pos-block a.backward:before {
  position: absolute;
  display: inline-block;
  content: '';
  left: 0;
  top: 4px;
  width: 28px;
  height: 28px;
  background: url(/lk/static/img/pos/backward.png) no-repeat 0 0;
}

.pos-block a.backward:hover:before {
  background-position: 0 100%;
}

.pos-block a.backward h3 {
  padding-left: 50px;
  line-height: 36px;
}

.pos-block .pos-partner .partner-block {
  display: flex;
  align-items: center;
  padding-bottom: 20px;
}

.pos-block .pos-partner .partner-block .four {
  text-align: center;
}

.pos-block .pos-partner .partner-block .partner-block-header {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 30px;
}

.pos-block .pos-partner .partner-block .partner-block-header .uppercase {
  font-weight: 500;
}

.pos-block .pos-partner .partner-block p {
  margin-bottom: 40px;
}

.pos-block .pos-partner .partner-block button {
  margin-bottom: 20px;
}

.pos-block .pos-partner .partner-block button.white {
  background: url(/lk/static/img/pos/partner/map-button.png) no-repeat 20px 50% #ffffff;
  padding-left: 50px;
}

.pos-block .pos-partner .tabs__caption li {
  font-size: 18px;
  display: inline-block;
  color: #b7c6d0;
  padding: 0;
  background: #fff;
  position: relative;
  border: none;
  margin-right: 30px;
  font-weight: 400;
  background-repeat: no-repeat;
  background-position: 0 0;
  line-height: 26px;
}

.pos-block .pos-partner .tabs__caption .active {
  color: #333333;
  background-position: 0 100%;
}

.pos-block .pos-partner .tabs__caption .list {
  padding-left: 40px;
  background-image: url(/lk/static/img/pos/partner/list.png);
}

.pos-block .pos-partner .tabs__caption .map {
  padding-left: 30px;
  background-image: url(/lk/static/img/pos/partner/map.png);
}

.pos-block .pos-partner .shop-list .row {
  margin-bottom: 40px;
}

.pos-block .pos-partner .shop-list {
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
}

.pos-block .pos-partner .shop-list:first-child {
  font-size: 16px;
  margin-bottom: 50px;
}

.pos-block .card-pay-block {
  background: url(/lk/static/img/pos/add-funds/bg.png) no-repeat 50% 50%;
}

.pos-block .card-pay-block .first-block, .pos-block .card-pay-block .second-block {
  border-radius: 10px;
  border: 1px solid #e9eff4;
  padding: 30px 25px 0 25px;
  margin-bottom: 20px;
  width: 45%;
  margin-left: 10%;
}

.pos-block .card-pay-block .first-block {
  margin-left: 0;
}

.pos-block .card-pay-block .first-block .six {
  width: 108px;
  margin-left: 0;
}

.pos-block .card-pay-block .first-block .six:first-child {
  margin-right: 10px;
}

.pos-block .card-pay-block img {
  margin-bottom: 20px;
}

.pos-block .card-pay-block input {
  margin-bottom: 20px;
}

.pos-block .card-pay-block button {
  margin-bottom: 20px;
  width: 100%;
}

.pos-block .add-funds-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 -10px 50px -10px;
}

.pos-block .add-funds-list .item {
  display: inline-block;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #e9eff4;
  padding: 20px;
  color: #333333;
  text-decoration: none;
  text-align: center;
  box-sizing: border-box;
  box-shadow: 0 0 0 rgba(0,0,0,0.1);
  transition: 0.1s ease-out;
  margin: 0 10px 20px 10px;
  min-width: 170px;
  flex-grow: 1;
  flex-basis: 22%;
}

.pos-block .add-funds-list .item:hover {
  box-shadow: 0 0 40px rgba(17,35,53,0.15);
}

.pos-block .add-funds-list .item .image {
  display: flex;
  height: 100px;
  align-items: center;
  justify-content: center;
}

.pos-block .add-funds-list .item .image img {
  max-width: 100%;
  height: auto;
}

.pos-block .question {
  position: relative;
  cursor: pointer;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.pos-block .question .row {
  width: 100%;
}

.pos-block .question .faq-arrow {
  margin: -5px 0 0 -10px;
  float: right;
  position: absolute;
  top: 50%;
  right: 0px;
}

.pos-block .question .right25 {
  right: 25px;
}

.pos-block .question .arrow-rotate {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.pos-block .answer {
  display: none;
}

.pos-block .answer .checkbox, .pos-block .answer .checkbox-active  {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 10px;
  background-color: #f2f8ff;
  cursor: pointer;
}

.pos-block .answer .checkbox-active {
  background: url(/lk/static/img/pos/checkbox.png) no-repeat 50% 50% #f2f8ff;
}

.pos-block .pos-add-funds .question-block {
  border-radius: 10px;
  margin-bottom: 30px;
  border: 1px solid #e9eff4;
}

.pos-block .pos-add-funds .answer {
  padding: 25px 30px 0 30px;
  color: #8a8a8a;
  border-top: 1px solid #e9eff4;
}

.pos-block .pos-add-funds .question {
  padding: 20px 50px 20px 30px;
  font-size: 18px;
  font-weight: 500;
  color: #323c47;
}

.pos-block .pos-add-funds .question .faq-arrow {
  right: 25px;
}

.pos-block .pos-add-funds .answer p {
  font-size: 16px;
  color: #95989c;
  margin-bottom: 30px;
}

.pos-block .pos-add-funds .last-question-block {
  margin-bottom: 60px;
}

.pos-block .table-header {
  padding-bottom: 30px;
  font-size: 16px;
  font-weight: 500;
  color: #95989c;
}

.pos-block h1.bold-header, .pos-block h2.bold-header, .pos-block h3.bold-header, .pos-block h4.bold-header, .pos-block h5.bold-header, .pos-block h6.bold-header {
  font-size: 18px;
  font-weight: 500;
  color: #323c47;
}

.pos-block .q-blue .question , .pos-block .q-white .question {
  padding-bottom: 30px !important;
  font-size: 16px;
  font-weight: 500;
}

.pos-block .q-white .question {
  color: #95989c;
}

.pos-block .q-blue .question .faq-arrow, .pos-block .q-white .question .faq-arrow {
  right: 30px;
}

.pos-block .q-blue, .pos-block .q-white {
  border-bottom: 1px solid #e9eff4;
}

.pos-block .q-blue .answer, .pos-block .q-white .answer {
  border-top: 1px solid #e9eff4;
}

.pos-block .q-blue .answer .padding, .pos-block .q-white .answer .padding {
  padding: 0 30px;
}

.pos-block .q-blue .answer .row, .pos-block .q-white .answer .row {
  padding: 15px 0;
}

.pos-block .q-blue .question {
  background: #f4f7f9;
}

.pos-block .q-blue .top-row, .pos-block .q-white .top-row {
  color: #989898;
  font-size: 14px;
  padding: 25px 0 25px 0;
}

.pos-block .q-white .answer .add-funds-list {
  margin: 30px -10px 10px -10px;
}

.pos-block .q-big {
  color: #323c47;
  font-size: 18px;
  font-weight: 400;
}

.pos-block .q-blue .status-red, .pos-block .q-white .status-red,
.pos-block .q-blue .status-orange, .pos-block .q-white .status-orange,
.pos-block .q-blue .status-green, .pos-block .q-white .status-green,
.pos-block .q-blue .status-blue, .pos-block .q-white .status-blue {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  margin-right: 10px;
}
.pos-block .q-blue .status-red, .pos-block .q-white .status-red {
  background: #ff4a57;
}
.pos-block .q-blue .status-orange, .pos-block .q-white .status-orange {
  background: #ffbf29;
}
.pos-block .q-blue .status-green, .pos-block .q-white .status-green{
  background: #02cc20;
}
.pos-block .q-blue .status-blue, .pos-block .q-white .status-blue {
  background: #198af2;
}

.pos-block .q-default {
  color: #323c47;
  font-size: 15px;
  font-weight: 500;
  border-bottom: 1px solid #d7dde3;
}

.pos-block .q-default .gray {
  color: #989898;
  font-weight: 300;
}

.pos-block .q-default .answer {
  padding: 30px 0 30px 0;
}

.pos-block .padd-15-b {
  padding-bottom: 15px;
}

.pos-block .padd-15-b:last-child {
  padding-bottom: 0px;
}

.pos-block .q-default .docs {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  background: url(/lk/static/img/pos/docs.png) no-repeat 50% 50% #fff;
  margin-right: 35px;
}

.pos-block  .adaptive-show {
  display: none;
}

.pos-block .pos-pay-graph .answer .adaptive-show {
  color: #989898;
  font-size: 14px;
  width: 110px;
  float: left;
  line-height: 30px;
}

.right-block .pos-side-banners .banner {
  display: block;
  border-radius: 5px;
  margin-bottom: 35px;
}

.right-block .pos-side-banners .banner img {
  border-radius: 7px;
}

@media (max-width: 1099px) {
  .pos-block .adaptive-right {
    text-align: left;
  }

  .pos-block .adaptive-hidden {
    display: none;
  }

  .pos-block .adaptive-show {
    display: inline-block;
  }

  .pos-block .pos-partner .partner-block {
    display: block;
  }

  .pos-block .pos-partner .partner-block .four {
    padding: 50px 0;
  }

  .pos-block .q-blue .answer .columns, .pos-block .q-white .answer .columns {
    margin-bottom: 10px;
  }

  .pos-block .q-blue .answer .row, .pos-block .q-white .answer .row {
    border-bottom: 1px solid #e9eff4;
    padding-bottom: 0;
  }

  .pos-block .q-blue .answer .top-row, .pos-block .q-white .answer .top-row {
    display: none;
  }

  .pos-block .q-default .answer .row, .pos-block .q-default .answer .row {
    border-bottom: none;
    padding: 0;
  }

  .pos-block .q-default .question .columns {
    margin-bottom: 10px;
  }

  .pos-block .q-default .adaptive-show {
    color: #989898;
    font-size: 14px;
    width: 110px;
    float: left;
    line-height: 30px;
  }

}

@media (max-width: 800px) {

  .pos-block .main-block {
    padding: 30px 10px 0px 10px;
    display: block;
  }

  .pos-block .main-block .vertical-hr {
    width: 100%;
    height: 1px;
    margin-bottom: 30px;
  }

  .pos-block .main-block .title {
    padding-bottom: 10px;
  }

  .pos-block .main-block .rubles {
    padding-bottom: 30px;
  }

  .pos-block .main-block button {
    margin-bottom: 35px;
  }

  .pos-block .card-pay-block {
    background-image: none;
  }

  .pos-block .card-pay-block .first-block, .pos-block .card-pay-block .second-block {
    border-radius: 10px;
    border: 1px solid #e9eff4;
    padding: 30px 25px 0 25px;
    width: 100%;
    margin-left: 0%;
  }

  .pos-block .card-pay-block .first-block {
    margin-bottom: 60px;
    position: relative;
  }

  .pos-block .card-pay-block .first-block:after{
    display: block;
    content: '';
    height: 18px;
    width: 100%;
    background: url(/lk/static/img/pos/add-funds/bg-ada.png) no-repeat 50% 0;
    position: absolute;
    margin-left: -10px;
    bottom: -40px;
  }

}

@media (max-width: 600px) {

  .pos-block .main-pos .owl2 {
    padding: 0;
  }

}

@media (max-width: 700px) {

  .pos-block .header-with-menu .header {
    float: none;
  }

  .pos-block .pos-menu {
    float: none;
  }

  .pos-block .header-with-menu .search {
    width: 100%;
    margin: 0 0 20px 0;
  }

  .pos-block .pos-menu button.pos-menu-button {
    width: 100%;
  }

  .pos-block .pos-menu .lag {
    display: none;
  }

  .pos-block .pos-menu .menu {
    animation: disabled;
  }

  .pos-block .pos-menu .opened {
    display: inline-block;
    top: 210px;
  }

  .pos-block .pos-menu-status .opened {
    display: inline-block;
    top: 130px !important;
  }

}
